a.linkComAjuda{
    position:relative;
    text-decoration:none;
    cursor:hand; 
    z-index:24;
}
a.linkComAjuda:hover {
    background:transparent;
    z-index:25; 
}
a.linkComAjuda span{
    display: none;
    margin-left: -410px;
}
a.linkComAjuda:hover span{ 
    display:block;
    position:absolute;
    width:400px; 
    top:3em;
    text-align:justify;
    left: 0;
    padding:5px 10px;
    border:1px solid #999;
    background:#eeffff; 
    color:#000;
}